Subject: Re: bug#16733: messed up unicode chars in package description

From: Juanma Barranquero <[email-masked]>
Date: Wed, 19 Mar 2014 17:24:18 +0100

On Wed, Mar 19, 2014 at 5:16 PM, Glenn Morris <[email-masked]> wrote:

> GNU what?! ;)

Oh, you know, the webpage of these barbarian free-software advocates
who speak the world's second language in number of native speakers
(after Mandarin) ;-)

> I wonder if url.el has/should have a facility for fetching urls and
> automatically decoding them according to the charset they claim to be
> in?

Perhaps it has, but url/*.el has 32 files; I'm not going to delve into
it right now ;-)  If it has the facility and a better fix than mine is
possible, fine (my fix isn't complex, removing it is trivial). And if
not, certainly adding that feature is a post-freeze endeavour.